@font-face {
    font-family: 'Roboto'; /* Name der Schriftart */
    src: url('../fonts/Roboto/Roboto-VariableFont_wdth,wght.ttf') format('truetype'); /* Pfad zur regulären Schrift */
    font-weight: 100 900; /* Unterstützt Gewicht von 100 bis 900 */
    font-stretch: 75% 100%; /* Unterstützt Breite von 75% bis 100% */
    font-style: normal;

}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto/Roboto-Italic-VariableFont_wdth,wght.ttf') format('truetype'); /* Pfad zur fetten Schrift */
    font-weight: 100 900;
    font-stretch: 75% 100%;
    font-style: italic;

}

*{
    box-sizing: border-box;
}

html, body{
    height: 100%;
    width: 100%;
    padding: 0;
    margin: 0;
}

body{
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

main {
    flex: 1;
}

.loader {
    width: 100%;
    height: 100%;
    z-index: 100000;
    position: relative;
    background: rgba(0, 0, 0, 0.2) url("../images/loader.png") no-repeat center;
    backdrop-filter: blur(10px);
    pointer-events: none;

}